CVE Vulnerabilities

CVE-2001-0682

Published: Aug 29, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

ZoneAlarm and ZoneAlarm Pro allows a local attacker to cause a denial of service by running a trojan to initialize a ZoneAlarm mutex object which prevents ZoneAlarm from starting.

Affected Software

Name Vendor Start Version End Version
Zonealarm Zonelabs * *
Zonealarm Zonelabs 7.0.302.000 7.0.302.000

References